blah

Discussion in 'Computer Security' started by techguy39, Oct 7, 2009.

  1. techguy39

    techguy39 Guest

    BLah blah blah blah
     
    techguy39, Oct 7, 2009
    #1
    1. Advertisements

  2. techguy39

    3ll3 Guest

    Techguy39 - that is a lot of information -
    So...what do you think about the latest SSL vulnerability?
    -----------
    Apache httpd is affected by CVE-2009-3555[1] (The SSL Injection
    or MiM attack[2]).
    -
    http://www.apache.org/dist/httpd/patches/
    apply_to_2.2.14 CVE-2009-3555-2.2.patch
    sha1: 28cd58f3758f1add39417333825b9d854f4f5f43
     
    3ll3, Nov 7, 2009
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.